Morpho - Bug #1796

Typographical errors in Morpho windows
12/02/2004 10:16 AM - Veronique Connolly

Status: Resolved Start date: 12/02/2004
Priority: Normal Due date:

Assignee: Saurabh Garg % Done: 0%
Category: morpho - general Estimated time: 0.00 hour
Target version: Unspecified Spent time: 0.00 hour
Bugzilla-ld: 1796

Description

Here are some typographical errors in different Morpho windows:

New Data Package Wizard/Step 1/"Note:" (at bottom of window): “personell” should
be changed to “personnel”.

New Data Package Wizard/Step 2: need a space before “design or methods of the
study.”

New Data Package Wizard/Step 12/Classification System/Define the Citation
Details window: “Pubication Date” should be changed to “Publication Date”.

Network Status box in main Morpho window (after you have logged in): change “you
have access priviliges” to “you have access privileges”.

History

#1 - 12/09/2004 03:49 PM - Veronique Connolly

This is something Andrea and | could work on.

#2 - 12/09/2004 03:50 PM - Veronique Connolly
Oops! Wrong bug. Sorry...

#3 - 12/14/2004 02:30 PM - Saurabh Garg
Fixed.

#4 - 03/27/2013 02:18 PM - Redmine Admin
Original Bugzilla ID was 1796
